.eb_smallsearch select{background-color:#FFF;border:1px solid #CCC;height:30px;padding:7px 6px;width:60px;float:right}
.eb_smallsearch h3 {color:#666;font-family:'Raleway',sans-serif;font-size:1.462em !important;font-weight:200;margin-top:6px;width:150px}
.eb_smallsearch .arrival,.eb_smallsearch .departure{margin:5px 0 0}
.eb_smallsearch .datepicker{background:url(//www.easy-booking.at/ebPlugins/smallSearch/img/cal.gif) no-repeat scroll right top 5px #FFF;border:0 none}
.eb_smallsearch .adults .label,.eb_smallsearch .children .label{color:#666;line-height:30px;padding-right:10px}
.eb_smallsearch .adults,.eb_smallsearch .children{margin:5px 20px 0 0}

.eb_smallsearch .arrival,.eb_smallsearch .departure{min-width:25%;float:left}
.eb_smallsearch .adults,.eb_smallsearch .children{min-width:25%;float:left}

@media (max-width: 767px) { 
.eb_smallsearch { height: 125px; }
.round-button { display: none !important; }
}

.round-button {
	width:120px;
	position: absolute;
	margin-top: 100px;
	margin-left: -50px;
	right: 0;
}
.round-button-circle {
	width: 100%;
	height:0;
	padding-bottom: 100%;
    border-radius: 50%;
	border:2px solid #bcbc85;
    overflow:hidden;
    transition: background 1s;
    background: #6d7b2b; 
    box-shadow: 0 0 3px gray;
}
.round-button-circle:hover {
	background:#637024;
}
.round-button a {
    display:block;
	float:left;
	width:100%;
	padding-top:50%;
    padding-bottom:50%;
	line-height:1.05em;
	margin-top:-0.8em;

-webkit-transform: rotate(10deg);
-moz-transform: rotate(10deg);
-ms-transform: rotate(10deg);
-o-transform: rotate(10deg);	

	text-align:center;
	color:#fafafa;
    font-size:20px;
    font-weight:bold;
    text-decoration:none;
}

.round-button.nl a {
    font-size:18px;	
}

#ui-datepicker-div{
	font-size: 12px;
}

.eb_smallsearch {
    margin-left: 20px;
    padding-top: 10px;
    width:100%;
}
.eb_smallsearch select {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    height: 30px;
    padding: 7px 6px;
    width: 60px;
    float: right;
}

.eb_smallsearch h3 {
    color: #666;
    font-family: 'Raleway',sans-serif;
    font-size: 1.462em;
    font-weight: 200;
    margin-top: 6px;
    width: 25%;
	float:left;
	height: 40px;
	line-height: 33px;
}
.eb_smallsearch .arrival, .eb_smallsearch .departure {
    margin: 5px 0 0;
}
.eb_smallsearch .arrival input, .eb_smallsearch .departure input {
    color: #666666;
    font-size: 1em;
    height: 40px;
    line-height: 33px;
    padding-left: 5px;
    width: 92%;
    border: 1px solid #CCCCCC;
}
.eb_smallsearch .datepicker {
    background: url("//www.easy-booking.at/ebPlugins/smallSearch/img/cal.gif") no-repeat scroll right 10px top 10px #FFFFFF;
    border: 0 none;
}
.eb_smallsearch .adults .label, .eb_smallsearch .children .label {
    color: #666;
    line-height: 30px;
    padding-right: 10px;
}
.eb_smallsearch .adults, .eb_smallsearch .children {
    margin: 5px 20px 0 0;
}
.eb_smallsearch form div.search .sendButton {
    background: none repeat scroll 0 0 #6d7b2b;
    border: 0 none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 1em;
    margin-top: 5px;
    padding: 8px 16px;
    margin-right: 5px;
}